/* CSS Document */
body{
    padding-top:10px;
    padding-bottom:0 !important;
}



p {
    text-align: justify;
    text-justify: inter-word;
}

.test{
    background-color: #F90 !important;
}

.nav-link {
    color: #333 !important;
}
.bg-light{
    background-color:#FFF !important;
}
.navbar-toggler-icon{
    background-color:#333 !important;
}

.fixed-top {
    position: unset !important;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.header{
    background-color:#f4f4f4;
    padding-bottom:10px;
    margin-top:-10px;
    padding-top: 10px;
}

.cage1{
    background-color:#efebe0;
}

.cage2{
    background-color:#fff;
    background:url(../images/girl.png) center bottom no-repeat;
    padding-bottom:75px;
    padding-top:75px;
}

.cage3{
    background-color:#efebe0;
}

.cage2AlignLeft{
    padding-right:114px;
    text-align:right
}
.cage2AlignRight{
    padding-left:150px;
    text-align:left
}

.cage2AlignLeft h3{
    padding:0px 0;
}
.cage2AlignRight h3{
    padding:0px 0;
}

.fas{
    font-size:2em;
    color:#06C;
}

.phone{
    background:url(../images/phone.png) left top no-repeat;
    display:inline-block;
    font-size:1.5em;
    line-height:70px;
    text-rendering:auto;
    width:70px;
    height:70px;
    padding-left:70px;
    font-weight:normal;
    margin-top:10px;
}

.mail{
    background:url(../images/mail.png) left top no-repeat;
    display:inline-block;
    font-size:1.5em;
    line-height:70px;
    text-rendering:auto;
    width:70px;
    height:70px;
    padding-left:70px;
    font-weight:normal;
    margin-top:10px;
}

.solutions{
    min-height:70px;
    line-height:70px;
    margin-top:10px;
    font-size:2.5rem;
}

.footer2{
    background-color:#555f67 !important;
    padding:20px 0;
}

.icon1{
    background:url(../images/icon1.png) right top no-repeat;
    display:inline-block;
    line-height:80px;
    height:80px;
    padding-right:90px !important;
    background-size:70px;
}

.icon2{
    background:url(../images/icon2.png) right top no-repeat;
    display:inline-block;
    line-height:80px;
    height:80px;
    padding-right:90px !important;
    background-size:70px;
}
.icon3{
    background:url(../images/icon3.png) right top no-repeat;
    display:inline-block;
    line-height:80px;
    height:80px;
    padding-right:90px !important;
    background-size:70px;
}

.icon4{
    background:url(../images/icon4.png) left top no-repeat;
    display:inline-block;
    line-height:80px;
    height:80px;
    padding-left:90px !important;
    background-size:70px;
}

.icon5{
    background:url(../images/icon5.png) left top no-repeat;
    display:inline-block;
    line-height:80px;
    height:80px;
    padding-left:90px !important;
    background-size:70px;
}
.icon6{
    background:url(../images/icon6.png) left top no-repeat;
    display:inline-block;
    line-height:80px;
    height:80px;
    padding-left:90px !important;
    background-size:70px;
}

.footer2 .nav-link {
    color: #eee !important;
    padding:0;
}


.footer2 address {
    color: #eee !important;
    padding:0;
}

.bg{
    background-color:#63bed6;
    padding:10px;
    color:#FFF;
    text-align:center;
    line-height:50px;
    font-size:2.5em;
}

.bg-light2{
    background-color:#ebeeef;
}

.bg-light3{
    padding:10px;
    text-align:center;
    line-height:50px;
    font-size:2.5em;
    background-color:#eee;
    color:#444;
}

.noStyle{
    text-decoration:none !important;
    color:#666 !important;
}


@media (max-width: 768px) {
    .navbar-toggler-icon {
        background-color: #057af9 !important;
    }
    .solutions{
        min-height:70px;
        line-height:70px;
        margin-top:10px;
        font-size:1.5rem;
    }


    .cage2AlignLeft{
        padding-right:0px;
        text-align:left
    }
    .cage2AlignRight{
        padding-left:15px;
        text-align:left
    }

    .mobileFixDisplay4{
        font-size:2.5em;
        text-align:center;
    }
    .mobileFixTextCenter{
        text-align:center !important;
    }

    .icon1{
        background:url(../images/icon1.png) left top no-repeat;
        display:inline-block;
        line-height:60px;
        height:60px;
        padding-left:60px !important;
        background-size:50px;
        padding-right:0px !important;
        ;
    }

    .icon2{
        background:url(../images/icon2.png) left top no-repeat;
        display:inline-block;
        line-height:60px;
        height:60px;
        padding-left:60px !important;
        background-size:50px;
        padding-right:0px !important;
        ;
    }
    .icon3{
        background:url(../images/icon3.png) left top no-repeat;
        display:inline-block;
        line-height:60px;
        height:60px;
        padding-left:60px !important;
        background-size:50px;
        padding-right:0px !important;
        ;
    }

    .icon4{
        background:url(../images/icon4.png) left top no-repeat;
        display:inline-block;
        line-height:60px;
        height:60px;
        padding-left:60px !important;
        background-size:50px;
    }

    .icon5{
        background:url(../images/icon5.png) left top no-repeat;
        display:inline-block;
        line-height:60px;
        height:60px;
        padding-left:60px !important;
        background-size:50px;
    }
    .icon6{
        background:url(../images/icon6.png) left top no-repeat;
        display:inline-block;
        line-height:60px;
        height:60px;
        padding-left:60px !important;
        background-size:50px;
    }

    .cage2AlignLeft h3, .cage2AlignRight h3{
        font-size:1.0em;
    }

    .phone{
        background:url(../images/phone.png) left top no-repeat;
        display:inline-block;
        font-size:1.2em;
        line-height:50px;
        text-rendering:auto;
        width:70px;
        height:50px;
        padding-left:70px;
        font-weight:normal;
        margin-top:10px;
        background-size:50px;
    }

    .mail{
        background:url(../images/mail.png) left top no-repeat;
        display:inline-block;
        font-size:1.2em;
        line-height:50px;
        text-rendering:auto;
        width:70px;
        height:50px;
        padding-left:70px;
        font-weight:normal;
        margin-top:10px;
        background-size:50px;
    }

    .mobileFixList{
        font-size:1.2em !important;
    }
}


.about-pg-img-sec{
    row-gap: 30px;
    margin-top: -15px;
}

.product-pg-img-sec{
    row-gap: 30px;
}
.product-pg-img-sec-2{
    row-gap: 30px;
    margin-bottom: 30px;
}
.product-pg-img-sec-3{
    row-gap: 30px;
    /*margin-bottom: 30px;*/
}